## r-cran-gb2 2.1

=== DESCRIPTION ===
Package: GB2
Version: 2.1
Date: 2015-05-01
Title: Generalized Beta Distribution of the Second Kind: Properties,
        Likelihood, Estimation
Author: Monique Graf <monique.p.n.graf@bluewin.ch>, Desislava Nedyalkova <desislava.nedyalkova@gmail.com>.
Maintainer: Desislava Nedyalkova <desislava.nedyalkova@gmail.com>
Depends: R (>= 3.1.0)
Imports: cubature, hypergeo, laeken, numDeriv, stats, survey
Suggests: simFrame
Description: Package GB2 explores the Generalized Beta distribution of the second kind. Density, cumulative distribution function, quantiles and moments of the distributions are given. Functions for the full log-likelihood, the profile log-likelihood and the scores are provided. Formulas for various indicators of inequality and poverty under the GB2 are implemented. The GB2 is fitted by the methods of maximum pseudo-likelihood estimation using the full and profile log-likelihood, and non-linear least squares estimation of the model parameters. Various plots for the visualization and analysis of the results are provided. Variance estimation of the parameters is provided for the method of maximum pseudo-likelihood estimation. A mixture distribution based on the compounding property of the GB2 is presented (denoted as "compound" in the documentation). This mixture distribution is based on the discretization of the distribution of the underlying random scale parameter. The discretization can be left or right tail. Density, cumulative distribution function, moments and quantiles for the mixture distribution are provided. The compound mixture distribution is fitted using the method of maximum pseudo-likelihood estimation. The fit can also incorporate the use of auxiliary information. In this new version of the package, the mixture case is complemented with new functions for variance estimation by linearization and comparative density plots. 
License: GPL (>= 2)
Packaged: 2015-05-11 20:06:21 UTC; Desi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-05-11 23:48:49

=== debian/changelog ===
r-cran-gb2 (2.1-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 09:11:43 +0100

r-cran-gb2 (2.1-1) unstable; urgency=medium

  * Initial release (closes: #999830)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 12:21:19 +0100

=== debian/control ===
Source: r-cran-gb2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cubature,
               r-cran-hypergeo,
               r-cran-laeken,
               r-cran-numderiv,
               r-cran-survey
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
Homepage: https://cran.r-project.org/package=GB2
Rules-Requires-Root: no

Package: r-cran-gb2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R generalized beta distribution of the second kind
 Properties, Likelihood, Estimation Package GB2 explores the Generalized
 Beta distribution of the second kind. Density, cumulative distribution
 function, quantiles and moments of the distributions are given.
 Functions for the full log-likelihood, the profile log-likelihood and
 the scores are provided. Formulas for various indicators of inequality
 and poverty under the GB2 are implemented. The GB2 is fitted by the
 methods of maximum pseudo-likelihood estimation using the full and
 profile log-likelihood, and non-linear least squares estimation of the
 model parameters. Various plots for the visualization and analysis of
 the results are provided. Variance estimation of the parameters is
 provided for the method of maximum pseudo-likelihood estimation. A
 mixture distribution based on the compounding property of the GB2 is
 presented (denoted as "compound" in the documentation). This mixture
 distribution is based on the discretization of the distribution of the
 underlying random scale parameter. The discretization can be left or
 right tail. Density, cumulative distribution function, moments and
 quantiles for the mixture distribution are provided. The compound
 mixture distribution is fitted using the method of maximum pseudo-
 likelihood estimation. The fit can also incorporate the use of auxiliary
 information. In this new version of the package, the mixture case is
 complemented with new functions for variance estimation by linearization
 and comparative density plots.

## r-cran-gb2 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: GB2
-Version: 2.1
+Version: 2.1.1
 Date: 2015-05-01
 Title: Generalized Beta Distribution of the Second Kind: Properties,
         Likelihood, Estimation
@@ -10,7 +10,7 @@
 Suggests: simFrame
 Description: Package GB2 explores the Generalized Beta distribution of the second kind. Density, cumulative distribution function, quantiles and moments of the distributions are given. Functions for the full log-likelihood, the profile log-likelihood and the scores are provided. Formulas for various indicators of inequality and poverty under the GB2 are implemented. The GB2 is fitted by the methods of maximum pseudo-likelihood estimation using the full and profile log-likelihood, and non-linear least squares estimation of the model parameters. Various plots for the visualization and analysis of the results are provided. Variance estimation of the parameters is provided for the method of maximum pseudo-likelihood estimation. A mixture distribution based on the compounding property of the GB2 is presented (denoted as "compound" in the documentation). This mixture distribution is based on the discretization of the distribution of the underlying random scale parameter. The discretization can be left or right tail. Density, cumulative distribution function, moments and quantiles for the mixture distribution are provided. The compound mixture distribution is fitted using the method of maximum pseudo-likelihood estimation. The fit can also incorporate the use of auxiliary information. In this new version of the package, the mixture case is complemented with new functions for variance estimation by linearization and comparative density plots. 
 License: GPL (>= 2)
-Packaged: 2015-05-11 20:06:21 UTC; Desi
+Packaged: 2022-06-22 05:38:15 UTC; hornik
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-05-11 23:48:49
+Date/Publication: 2022-06-22 05:53:16 UTC

=== debian/changelog ===
r-cran-gb2 (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:49:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-gb2
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
+Homepage: https://cran.r-project.org/package=GB2
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-laeken,
                r-cran-numderiv,
                r-cran-survey
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
-Homepage: https://cran.r-project.org/package=GB2
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gb2
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GB2_([-\d.]*)\.tar\.gz

## r-cran-gb2 2.1.2

=== debian/changelog ===
r-cran-gb2 (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 11:55:18 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-gb2
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
-Homepage: https://cran.r-project.org/package=GB2
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-hypergeo,
                r-cran-laeken,
                r-cran-numderiv,
-               r-cran-survey
-Testsuite: autopkgtest-pkg-r
+               r-cran-survey,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gb2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gb2.git
+Homepage: https://cran.r-project.org/package=GB2
+Rules-Requires-Root: no
 
 Package: r-cran-gb2
 Architecture: all
